parutions {
  .center {
    .region-content {
      #block-sadgirlstheme-content {
        article {
          .node__content {
            .clearfix.text-formatted {
              main {
                max-width: 1600px;
                margin: 0px 20px;
                > .wp-block-group__inner-container {
                  padding: 0px 0px;
                  .wp-block-group {
                    &.title {
                      h1 {
                        font-size: 30px;
                        strong {
                        }
                      }
                    }
                    &.content {
                      max-width: 100%;
                      margin: 30px 20px 0px;
                      padding-bottom: 90px;
                      .wp-block-group__inner-container {
                        max-width: 100%;
                        margin: 0px;
                        padding: 0px;
                      }
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}
